components:
  schemas:
    Connection_Connection:
      $ref: http://redfish.dmtf.org/schemas/v1/Connection.v1_3_1.yaml#/components/schemas/Connection_v1_3_1_Connection
      description: The Connection schema describes the access permissions that endpoints,
        or groups of endpoints, have with other resources in the service.
      x-longDescription: This resource shall represent information about a connection
        in the Redfish Specification.
title: '#Connection.Connection'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
